package io.netty.zlib;

public class ZStreamException extends java.io.IOException {
    public ZStreamException() {
        super();
    }

    public ZStreamException(String s) {
        super(s);
    }
}
